Profile Photo
My local setup is Eclipse 2018-09 with "JBoss AS, WildFly & EAP Server Tools" 3.6.1.v20180926-1902, Wildfly 14.0.1, Windows 10.   I have a local Wildfly server for development which is managed through Eclipse using a server adapter. It accepts only localhost connections. Now, I would like to deploy my WAR on a production remote host Windows… (Show more)
Profile Photo
I'm trying to install a Wildfly 14 server adapter on Eclipse 2018-09 (I installed the basic components of JBoss Tools previously and I have the servers view, but Wildfly doesn't appear there).   I downloaded the zip file for jbosstools-4.9.0.AM3 and selected "JBoss AS, WildFly & EAP Server Tools 3.6.1.v20180905-1918" and during installation I got… (Show more)
Profile Photo
Java 11 was released, but when I use it in a Maven project I get a message that the Java facet version does not match the compiler version. In the facets setup (I'm using Eclipse) the Java facet goes up to 10 only.   Is there an update for 11?